<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Radio buttons</title>
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
<main>
    <form action="" method="post">
        <fieldset>
            <legend>Checkbox</legend>
            <input type="checkbox" id="agree">
            <label for="agree">I agree to everything</label>
        </fieldset>
        <input type="submit" value="Send">
    </form>
</main>
</body>
</html>